Subject: Re: bug#6953: 24.0.50; serious security bug in create backup files

From: Eli Zaretskii <[email-masked]>
Date: Thu, 02 Sep 2010 02:54:17 -0400

> From: Glenn Morris <[email-masked]>
> Date: Thu, 02 Sep 2010 01:38:42 -0400
> Cc: [email-masked]
> 
> A partial solution for the first problem is simple (below).

Note that this partial solution will do nothing on MS-Windows.
(There's currently no infrastructure in Emacs to create _really_
private files and directories on MS-Windows, even on filesystems that
support file security.)